.deco {
  cursor: pointer;
  cursor: hand;
  text-decoration: underline;
}
.center {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.q-user-img {
  width: 100px;
  height: 100px;
}

.q-img-home {
  height: 500px;
  object-fit: cover;
  width: 100%;
  margin-top: -100px;
}

.q-div-category {
  position: absolute;
  background-color: transparent;
  font-size: 20px;
  color: white;
}

.q-text-primary {
  margin-top: -120px;
  padding-bottom: 100px;
  margin-left: 5%;
  color: white;
}

.flotante {
  display: scroll;
  position: fixed;
  bottom: 320px;
  margin-left: -10px;
}

.slider {
  width: 90%;
  margin: 100px auto;
  margin-top: 0px;
  margin-bottom: 0px;
}

.slick-slide {
  margin: 0px 10px;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-slide {
  transition: all ease-in-out 0.3s;
  opacity: 0.2;
}

.slick-active {
  opacity: 0.5;
}

.slick-current {
  opacity: 1;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.shadow{
  -webkit-box-shadow: 0px 0px 78px 50px rgba(12,12,13,0.53);
  -moz-box-shadow: 0px 0px 78px 50px rgba(12,12,13,0.53);
  box-shadow: 0px 0px 78px 50px rgba(12,12,13,0.53);
  
  
}

.parpadea {
  
  font-family:helvetica;
  font-weight:bold;

  animation-name: parpadeo;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite; 
  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  0% {    color:#f6f60f; }
  50% {  color:#ffffff;}
  100% {  color:#0ff658;}
}

@-webkit-keyframes parpadeo {  
  0% {    color:#f6f60f; }
  50% {  color:#ffffff;}
  100% {  color:#0ff658;}
}

@keyframes parpadeo {  
  0% {    color:#f6f60f; }
  50% {  color:#ffffff;}
  100% {  color:#0ff658;}
}
